#Mon Sep 22 10:42:56 PDT 2025
com.example.responsive_views_activity_template.app-main-5\:/drawable/avatar_1.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/avatar_1.xml
com.example.responsive_views_activity_template.app-main-5\:/drawable/avatar_10.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/avatar_10.xml
com.example.responsive_views_activity_template.app-main-5\:/drawable/avatar_11.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/avatar_11.xml
com.example.responsive_views_activity_template.app-main-5\:/drawable/avatar_12.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/avatar_12.xml
com.example.responsive_views_activity_template.app-main-5\:/drawable/avatar_13.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/avatar_13.xml
com.example.responsive_views_activity_template.app-main-5\:/drawable/avatar_14.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/avatar_14.xml
com.example.responsive_views_activity_template.app-main-5\:/drawable/avatar_15.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/avatar_15.xml
com.example.responsive_views_activity_template.app-main-5\:/drawable/avatar_16.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/avatar_16.xml
com.example.responsive_views_activity_template.app-main-5\:/drawable/avatar_2.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/avatar_2.xml
com.example.responsive_views_activity_template.app-main-5\:/drawable/avatar_3.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/avatar_3.xml
com.example.responsive_views_activity_template.app-main-5\:/drawable/avatar_4.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/avatar_4.xml
com.example.responsive_views_activity_template.app-main-5\:/drawable/avatar_5.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/avatar_5.xml
com.example.responsive_views_activity_template.app-main-5\:/drawable/avatar_6.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/avatar_6.xml
com.example.responsive_views_activity_template.app-main-5\:/drawable/avatar_7.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/avatar_7.xml
com.example.responsive_views_activity_template.app-main-5\:/drawable/avatar_8.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/avatar_8.xml
com.example.responsive_views_activity_template.app-main-5\:/drawable/avatar_9.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/avatar_9.xml
com.example.responsive_views_activity_template.app-main-5\:/drawable/ic_camera_black_24dp.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_camera_black_24dp.xml
com.example.responsive_views_activity_template.app-main-5\:/drawable/ic_gallery_black_24dp.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_gallery_black_24dp.xml
com.example.responsive_views_activity_template.app-main-5\:/drawable/ic_launcher_background.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_background.xml
com.example.responsive_views_activity_template.app-main-5\:/drawable/ic_launcher_foreground.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_foreground.xml
com.example.responsive_views_activity_template.app-main-5\:/drawable/ic_settings_black_24dp.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_settings_black_24dp.xml
com.example.responsive_views_activity_template.app-main-5\:/drawable/ic_slideshow_black_24dp.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_slideshow_black_24dp.xml
com.example.responsive_views_activity_template.app-main-5\:/drawable/side_nav_bar.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/side_nav_bar.xml
com.example.responsive_views_activity_template.app-main-5\:/menu/bottom_navigation.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/menu/bottom_navigation.xml
com.example.responsive_views_activity_template.app-main-5\:/menu/navigation_drawer.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/menu/navigation_drawer.xml
com.example.responsive_views_activity_template.app-main-5\:/menu/overflow.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/menu/overflow.xml
com.example.responsive_views_activity_template.app-main-5\:/mipmap-anydpi/ic_launcher.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v4/ic_launcher.xml
com.example.responsive_views_activity_template.app-main-5\:/mipmap-anydpi/ic_launcher_round.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v4/ic_launcher_round.xml
com.example.responsive_views_activity_template.app-main-5\:/mipmap-hdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher.webp
com.example.responsive_views_activity_template.app-main-5\:/mipmap-hdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher_round.webp
com.example.responsive_views_activity_template.app-main-5\:/mipmap-mdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher.webp
com.example.responsive_views_activity_template.app-main-5\:/mipmap-mdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher_round.webp
com.example.responsive_views_activity_template.app-main-5\:/mipmap-xhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher.webp
com.example.responsive_views_activity_template.app-main-5\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher_round.webp
com.example.responsive_views_activity_template.app-main-5\:/mipmap-xxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher.webp
com.example.responsive_views_activity_template.app-main-5\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher_round.webp
com.example.responsive_views_activity_template.app-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher.webp
com.example.responsive_views_activity_template.app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher_round.webp
com.example.responsive_views_activity_template.app-main-5\:/navigation/mobile_navigation.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/navigation/mobile_navigation.xml
com.example.responsive_views_activity_template.app-main-5\:/xml/backup_rules.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/backup_rules.xml
com.example.responsive_views_activity_template.app-main-5\:/xml/data_extraction_rules.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/data_extraction_rules.xml
com.example.responsive_views_activity_template.app-packageDebugResources-2\:/layout-w1240dp-v13/activity_main.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/layout-w1240dp-v13/activity_main.xml
com.example.responsive_views_activity_template.app-packageDebugResources-2\:/layout-w1240dp-v13/app_bar_main.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/layout-w1240dp-v13/app_bar_main.xml
com.example.responsive_views_activity_template.app-packageDebugResources-2\:/layout-w1240dp-v13/content_main.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/layout-w1240dp-v13/content_main.xml
com.example.responsive_views_activity_template.app-packageDebugResources-2\:/layout-w600dp-v13/activity_main.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/layout-w600dp-v13/activity_main.xml
com.example.responsive_views_activity_template.app-packageDebugResources-2\:/layout-w600dp-v13/app_bar_main.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/layout-w600dp-v13/app_bar_main.xml
com.example.responsive_views_activity_template.app-packageDebugResources-2\:/layout-w600dp-v13/content_main.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/layout-w600dp-v13/content_main.xml
com.example.responsive_views_activity_template.app-packageDebugResources-2\:/layout-w600dp-v13/fragment_transform.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/layout-w600dp-v13/fragment_transform.xml
com.example.responsive_views_activity_template.app-packageDebugResources-2\:/layout-w600dp-v13/item_transform.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/layout-w600dp-v13/item_transform.xml
com.example.responsive_views_activity_template.app-packageDebugResources-2\:/layout/activity_main.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_main.xml
com.example.responsive_views_activity_template.app-packageDebugResources-2\:/layout/app_bar_main.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/app_bar_main.xml
com.example.responsive_views_activity_template.app-packageDebugResources-2\:/layout/content_main.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/content_main.xml
com.example.responsive_views_activity_template.app-packageDebugResources-2\:/layout/fragment_reflow.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/fragment_reflow.xml
com.example.responsive_views_activity_template.app-packageDebugResources-2\:/layout/fragment_settings.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/fragment_settings.xml
com.example.responsive_views_activity_template.app-packageDebugResources-2\:/layout/fragment_slideshow.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/fragment_slideshow.xml
com.example.responsive_views_activity_template.app-packageDebugResources-2\:/layout/fragment_transform.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/fragment_transform.xml
com.example.responsive_views_activity_template.app-packageDebugResources-2\:/layout/item_transform.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/item_transform.xml
com.example.responsive_views_activity_template.app-packageDebugResources-2\:/layout/nav_header_main.xml=/Users/bhecker/AndroidStudioProjects/Responsive_Views_Activity_Template/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/nav_header_main.xml
